### Property

# Panel ThemeSelector:action-name

since: 1

#### Declaration

    property action-name: utf8 [ read, write ]

#### Description [src]

The name of the action activated on activation.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `panel_theme_selector_get_action_name()`
Setter method | `panel_theme_selector_set_action_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no